.internal-header {
    display: none;
    }
#center-wrapper, #squeeze {
	background-color: #dbe2e9;
}
#center-wrapper .solutions-head img {
	width: 100%;
	margin-left: -20px;
}
#block-views-solutions-new-webmod-block-1,
#block-views-work-with-us-new-webmod-block-1 {
	margin: -30px -30px 0 -20px;
}
#block-views-solutions-home-block-2,
#block-views-work-with-us-nav-webmod-block-2,
#block-block-10, #block-block-9 {
	display: block;
	float: right;
	clear: right;
	background: #333;
	margin: -10px -10px 20px 10px;
	padding: 0 10px 20px 20px;
	width: 300px;
}
#block-views-solutions-display-webmod-block {
	margin-top: 2em;
}
.panels-flexible-benefits_impacts {
	margin-top: -50px;
}
.panels-flexible-column-benefits_impacts-3 {
	float: left;
}
.panels-flexible-column-benefits_impacts-4 {
	float: right;
}
.solutions-head {
	position: relative;
	text-align: center;
}
#center-wrapper .solutions-head img {
	width: 100%;
}
.solutions-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: 100px;
}
/*.solutions-title {
	position: absolute;
	max-width: 50rem;
	margin: auto;
	margin-top: 40px;
}*/
.solutions-title h1 {
	color: #ffffff;
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
	text-transform: uppercase;
	letter-spacing: 0;
	text-shadow: 0 0 1.875rem rgba(0,0,0,.5);
	display: block;
	width: 50rem;
}
.solutions-title .solutions-sub {
	display: block;
	font-size: 26px;
	font-weight: bold;
	color: #bfd600;
	text-transform:uppercase;
	text-shadow: 0 0 1.875rem rgba(0,0,0,.5);
}
.solutions-desc {
	width: 620px;
	padding: 0 5px;
	min-height: 205px;
}
.solutions-desc h2 {
	color: #333333;
	font-family: Poppins, sans-serif;
	font-size: 46px;
	text-transform: capitalize;
}
.solutions-desc p, .solutions-desc {
	font-size: 22px;
	line-height: 30px;
}
.solutions-desc .solutions-minor p {
    font-size: 1rem;
}
.solutions-nav {
	background: #333333;
	font-size: 16px;
}
.solutions-nav a {
	color: #ffffff;
}
.solutions-nav h2, #center-wrapper .region-content h2,
.region-content h2 a,
.solutions-nav h2 a {
    font-size:26px;
    line-height: 30px;
    color: #bfd600;
    font-family:Poppins, sans-serif;
    border-bottom:none !important;
}
.impact {
  display: block;
  }
.impact p {
	padding: 0 4px;
}
.views-row.views-row-1.impact .views-field-field-benefits,
.views-row.views-row-1.impact .views-field-field-benefits p
{
	font-size: 26px;
	line-height: 30px;
}
#center-wrapper .region-content .impact h2, .impact h2 a {
	color: #007fa3;
	font-weight: 600;
}

.view-work-with-us-display-webmod h2 a {
  font-size: 18px;
  line-height: 22px;
  padding:4px;
}

.panels-flexible-column.panels-flexible-column-benefits_impacts-4.panels-flexible-column-last.solutions-nav {
	margin: -20px -10px 10px 0;
}
.solutions-nav .pane-solutions-home, .solutions-nav .pane-work-with-us-nav-webmod {
	padding: 20px;
}
.overview.views-row.views-row-1 {
	border-bottom: none;
	border-top: medium none;
}
ul.menu {
    line-height:24px;
}
ul.menu li {
	margin: 0;
}
ul, li {
    margin:0;
}
.breadcrumb {
    display:none;
}
#center-wrapper .region-content h2 {
	border-bottom: none;
}
tbody {
	vertical-align: top;
}
div.view.jumpmenu--focusarea .ui-selectmenu, .view-display-id-products_jump_nav .ui-selectmenu, .view.view-solutions-home.solution-jump .ui-selectmenu {
	background: #333;
	border: none;
	color: white;
}
.ui-selectmenu-menu li a, .ui-selectmenu-status {
	color: white;
	display: block;
	font-family: Poppins, sans-serif;
	letter-spacing: none;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: capitalize;
	border: none;
	background-color: #333;
	font-size: 16px;
}
.views-field.views-field-field-challenge {
	display: inline;
	float: none;
	margin: 0;
    width: 100%;
}
#center-wrapper h1.title {
	color: #333;
	font-size: 30px;
	line-height: 32px;
}
#titlebar {
	border-bottom: none;
}